<<<<<<< HEAD
=======
<<<<<<< HEAD:views/admin views/css/Admin_schedule.css
=======
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
body {
 font-family: 'Inter', sans-serif; 
    font-size: 16px;
  background: #f8f7fa;
  margin: 0;
  padding: 0;
}
>>>>>>> 25a0c768e99e42318583662e98ccda63caa733ae:views/css/Admin_schedule.css
>>>>>>> 40059d3ac0a1053f7b1dd5b164c1e26e883315a8

section{
    width: 83%;
    float: right;
    overflow: hidden;
}
.header{
    width: 100%;
    height: 100px;
    background: linear-gradient(
        to right,
        #36193B,
        #301649
      );   
       color: #FFF;
    text-align: start;
    font-size: 2em;
    letter-spacing: 0.02em;
    display: flex;
    align-items: center;
    justify-content: start;
}
.header > h2{
    font-size: 1em;
    margin-left: 1rem;
}
.contents > h3{
    text-align: start;
    font-size: 1.7em;
    color: black;
    margin-left: 1rem;
}
.line-1{
    height: 4px;
    width: 80px;
    background-color: #3DB8FB;
    border: 1px solid #3DB8FB;
    margin-left: 1rem;
    margin-top: -1rem;

}
.block{
    font-size: 1.5rem;
    color: #120052;
    text-align: start;
    transform: translate(1rem, -1rem);
}
.inline-nav{
    display: flex;
    top: -6rem;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}
.inline-nav > a{
    text-decoration: none;
    font-size: 1.3rem;
    line-height: 40px;
}
.inline-nav > a:hover{
    color: #3DB8FB;
}
.schedule{
    color: #3DB8FB;
    border-bottom: 2px solid #3DB8FB;
}

.date{
    color: rgb(158, 5, 166);
    transform: translate(1rem);
    font-size: 1rem;
}

.create{
    margin-top: 1.2rem;
    color: rgb(158, 5, 166);
    font-size: 1.4rem;
    height: 100px;
    margin-left: 2rem;
}
.editable-input {
    width: 100%;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-bottom: 10px;
    box-sizing: border-box;
}
<<<<<<< HEAD
=======
<<<<<<< HEAD:views/admin views/css/Admin_schedule.css
>>>>>>> 40059d3ac0a1053f7b1dd5b164c1e26e883315a8
.popup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    z-index: 9999;
<<<<<<< HEAD
}
=======
}
=======

.headSection h1{
    font-size: clamp(18px, 2vw, 24px);
    font-weight: 600;
    color:#35183D;
}
.headSection{
    padding: 2rem;

}
 .dash{
    height: 6px;
    width: 60px;
    background-color: #3DB8FB;
    margin: 0.5rem 0;
}

h2{
    color:#35183D;
    font-size: clamp(18px, 1vw, 20px);
    font-weight: 600;
    padding: 1rem 0;
}

.scheduleSection .dateWrapper{
    display: flex;
    gap: 0.5rem;
    align-items: center;
    font-weight: 500;
    color:#8A2BE1;
    padding: 1rem 2rem;
    margin-bottom: 1rem;
}

.schedule{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px;
    gap: 2rem;
}

.schedule .team{
    display: flex;
    height: 100%;
    align-items: center;
    gap: 1rem;
}


.team img{
    height: 60%;
}
.team p{
    font-size: clamp(17px, 2vw, 20px);
    font-weight: 600;
}

.schedule > p{
    font-size: clamp(24px, 3vw, 32px);
    font-weight: 900;
}

.scheduleContainer .schedule:nth-child(2n + 1) {
    color: white;
    background-color: #12005263;
}

/* Apply styles to odd .schedule elements */
.scheduleContainer .schedule:nth-child(2n) {
    color: #35183D;
    background-color: #3db8fb66;
}


>>>>>>> 25a0c768e99e42318583662e98ccda63caa733ae:views/css/Admin_schedule.css
>>>>>>> 40059d3ac0a1053f7b1dd5b164c1e26e883315a8
